A {
	COLOR: #003366
}
A:hover {
	COLOR: #993333
}
A.global-nav {
	COLOR: #003366; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.global-nav:hover {
	BACKGROUND-COLOR: #003366; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.global-nav:unknown {
	COLOR: #003366; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.global-nav-other-link {
	COLOR: #003366; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.global-nav-other-link:hover {
	BACKGROUND-COLOR: #003366; COLOR: #ffffff; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
A.global-nav-other-link:unknown {
	COLOR: #003366; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
.global-nav {
	COLOR: #003366; FONT-FAMILY: arial,helvetica,verdana,sans-sarif; FONT-SIZE: 10pt; FONT-WEIGHT: bold; TEXT-DECORATION: none
}
BODY {
	BACKGROUND-COLOR: #e5e5e5; scrollbar-face-color: #142944; scrollbar-highlight-color: #003366; scrollbar-shadow-color: #98AAB1; scrollbar-3dlight-color: #003366; scrollbar-arrow-color: #ffffff; scrollbar-track-color: #999999; scrollbar-darkshadow-color: #98AAB1
}
.copyright {
	COLOR: #000000; FONT-FAMILY: arial, helvetica, sans-serif; FONT-SIZE: 10pt
}
